@import url('https://fonts.googleapis.com/css2?family=Alkalami&family=Montserrat&family=Open+Sans&family=Poppins:wght@300;400;500;600&display=swap');


* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: "Poppins", sans-serif;
    color: black;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
};

#root {
    display: flex;
    flex-direction: column;
    margin-top: auto;
}


body {
    background: var(--color-bg);
    color: var(--color-white);
    min-height: 100%;
    background-image: url(../src/assets/bgtexture.png);
};
